MenuName='';

function menuOpen (MenuNameStart,Status) {
MenuName=MenuNameStart+'-';
SubMenuStatus=Status;
document.getElementById(MenuName+'2').style.display='block';
hideSelects();
}

function menuClose () {
document.getElementById(MenuName+'2').style.display='none';
showSelects();
}

function menuOver (Source,Current) {
SourceID=MenuName+Source;
CurrentID=MenuName+Current;
document.getElementById(CurrentID).style.display='block';
document.getElementById(SourceID).style.display='block';
hideSelects();
}

function menuOut (Current) {
//CurrentID=MenuName+Current;
document.getElementById(CurrentID).style.display='none'; 
showSelects();
}

function linkOver (Target,Current) {
TargetID=MenuName+Target;
CurrentLinkID=MenuName+Current;
document.getElementById(TargetID).style.display='block';
hideSelects();
}

function linkOut () {
document.getElementById(TargetID).style.display='none';
showSelects();
}


TabName='';

function tabOver (TabID)  {
TabName=TabID;
document.getElementById(TabName).style.background='url("http://palmone.r3h.net/us/images/wrapper/tab_l_over.jpg") no-repeat 0 0';
}

function tabOut ()  {
document.getElementById(TabName).style.background='none';
}


// functions for hiding Select form elements in Windows IE

var pageSelects;

function initSelects() {
  if (!document.getElementById) return;
  pageSelects = document.getElementsByTagName('select');
}
	
initSelects();
		
function hideSelects() {
  for (var i = 0; i < pageSelects.length; i++) {	
    if (pageSelects[i].className == 'hide') {
      newID='hide_' + i;
      pageSelects[i].setAttribute('id', newID);
    }
	 }
  for (var i = 0; i < pageSelects.length; i++) {	
    if (pageSelects[i].className == 'hide') {
      document.getElementById(pageSelects[i].id).style.visibility = 'hidden';
    }
  }
}

function showSelects() {
  for (var i = 0; i < pageSelects.length; i++) {	
    if (pageSelects[i].className == 'hide') {
      document.getElementById(pageSelects[i].id).style.visibility = 'visible';
    }
  }
}
 
//end